<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/difffp3/wh/onlinemanual/000120Diff61FP3" xml:lang="en">
   <Header>
      <Title>Negative inventory</Title>
      <Keyword type="header" order="d1e224533">
         <Level1>Differences Infor ERP LN 6.1 FP3</Level1>
         <Level2>Negative inventory</Level2>
      </Keyword>
   </Header>
   <GeneralSection>
      <SectionTitle>New in Infor ERP LN 6.1 FP3</SectionTitle>
      <Paragraph>
         <GUIRef href="" role="manual">Process/Generate Outbound Advice</GUIRef>
      </Paragraph>
      <Paragraph>Outbound advice can now be generated even if not sufficient
		Inventory is available.</Paragraph>
      <List>
         <ListIntro>The <GUIRef href="/baanerp/wh/inh/whinh4200m000#create.advice" role="manual">Create Outbound Advice Despite Inventory Shortage</GUIRef> option is added to the following sessions:</ListIntro>
         <ListItem>
            <GUIRef href="/baanerp/wh/inh/whinh4200m000" role="session">Process Outbound Advice (whinh4200m000)</GUIRef>
         </ListItem>
         <ListItem> 
            <GUIRef href="/baanerp/wh/inh/whinh4201m000" role="session">Generate Outbound Advice (whinh4201m000)</GUIRef>
         </ListItem>
      </List>
      <Paragraph>
         <GUIRef href="" role="manual">Confirm Picking List</GUIRef>
      </Paragraph>
      <Paragraph>Previously, confirmation of the picking list line was blocked
		if not sufficient inventory was available or on order.</Paragraph>
      <Paragraph>Now, if, in the <GUIRef href="/baanerp/wh/wmd/whwmd2110s000" role="session">Warehouse - Item (whwmd2110s000)</GUIRef> session, <GUIRef href="/baanerp/wh/wmd/whwmd2110s000#whwmd210.niwo" role="manual">Allow Negative Inventory without On Order</GUIRef> is
		selected, ERP Enterprise will
		no longer check this constraint.</Paragraph>
   </GeneralSection>
   <RelatedTopics>
      <SectionTitle>Related topics</SectionTitle>
      <RelTopic>
         <Link href="/baanerp/wh/onlinemanual/000317" role="manual">Negative inventory</Link>
      </RelTopic>
   </RelatedTopics>
</ManualTopic>